/* CSS File */
html {
 font-size: 14px;
}

body {
  font-family: 'Noto Sans JP', sans-serif;

}

.overall {

}

.headerBlock {
  background: url('/merg_images/header-image.png') center;
  background-size: cover;
  padding: 4rem 2rem;

  /* Grid styles */
  display: grid;
  align-items: center;
  column-gap: 2%;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
}

.headerBlock h1 {
  font-weight: 700; 
  font-size: 2.5rem;
  color: #000000;
  text-shadow: 2px 2px #FFE4B5; /* was DAA520 */
  text-align: center;
}

.headerBlock p {
  font-weight: 400; 
  font-size: 1.6rem;
  color: #000000;
  text-shadow: 2px 2px #DAA520;
  text-align: left;
  padding: 0
  margin:0;
}

.mainBlock {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
  grid-gap: 2rem;
}

.mainBlock p, .mainBlock li {
  font-size: 1.4rem;
  padding: 0.6rem 1rem;
  margin: 0;

}

.mainBlock li {
  padding: 0.2rem 1rem;
}

.itemArticle > img {
  width: 100%;
  padding: 0 0 0.5rem 0;
  margin: 0;
}

.itemArticle > h2 {
  background-color: #e68a00 /*rgba(0,0,0,.7)   was 0e37bc*/;
  width: 100%;
  color: white;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1.5rem;
  text-align: center;
}

.itemArticle > h3 {
  width: 100%;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1.4rem;
  text-align: center;
  color: #e68a00;
}

.itemArticle > ul {
  font-size: 1.4rem;  
}

.itemArticle > ul > li > a {
  text-decoration: none;
  color: #000000;
}

.itemArticle > ul > li > a:hover {
  color: #e68a00;
  text-shadow: 1px 1px #000;
}

.itemArticle > p > a {
  color: #000000;
}

.itemArticle > p > a:hover {
  text-decoration: none;
  color: #e68a00;
  text-shadow: 1px 1px #000;
}

.itemFull {
  grid-column-start: 1;
}

.flag {
  width: 35px; 
  margin: 4px; 
  border: 1px solid #AAAAAA;
}

.whatevent td {
  border-top: 1px solid #d8c5a4;
  padding: 4px 2px;
  font-size: 1rem;
}

.slantit:hover {
  transition: all 0.5s ease;
  transform: scale(0.95);
}

.readmoreIcon {
  float: right;
  width: 52px !important;
  height: 30px !important;
  padding: 6px !important;
}

.h2Icon {
  float: right;  
}

summary {
  font-style: italic;
}

.voteRule {
  background-color: #e3f6fa; 
  margin-left: 36px; 
  margin-right: 36px
}

.voteRule span {
  color: red;
}

.voteSpecialNotes {
  background-color: #e3f6fa; 
  margin-left: 36px; 
  margin-right: 36px;
  border:  1px solid black;

}

footer {
  display: grid;
  align-items: center;
  column-gap: 2%;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));

  border-top: 6px solid #e68a00;
  background-color: #fff5e6; /* was 4682B4 */
  padding: .75rem;
  margin-top: 1rem;
  color: black;
  text-align: center;
  font-size: 1.2rem;
}

footer > p > a {
  color: #000000;
}

footer > p > a:hover {
  color: #995c00;
  text-decoration: none;
}

.generalTable {
  width: 98%;
}

.wsTable {

}

.generalTable thead td, .wsTable thead td {
  font-size: 1rem !important;
  font-style: italic;
}

.generalTable td, .wsTable td {
  font-size: 1.4rem;
  border-bottom: 1px solid #191970;
}

.generalTable a, .wsTable a {
  color: #000;
}

.generalTable a:hover, .wsTable a:hover {
  text-decoration: none;
  color: #e68a00;
  text-shadow: 1px 1px #000;
}

.wsTable td {
  padding: 12px 8px;
}

.mPoint {
  font-weight:500; 
  color:#e68a00;
}

.smallText {
  font-size: 1rem !important;
}

.copyright {
  font-style: italic;
  font-size: 1rem !important;
  color: #cc7a00;
}

.copyright a {
  color: #cc7a00;  
}

.copyright a:hover {
  color: #000000;  
  text-shadow: 1px 1px #cc7a00;
}

.actionIcon {
  cursor: pointer;
}

.mergButton {
  margin: 4px 3px;
  padding: 8px 12px;
  font-size: 1.4rem;
  background-color: #e68a00;
  color: #fff;
  cursor: pointer;
  box-shadow: 3px 3px 2px #AAAAAA;
}

.mergButton:hover {
  background-color: #663d00;
  color: #FFFFFF;
  box-shadow: 3px 3px 2px #ffd699;
}

.formInputTable input[type="text"], .formInputTable input[type="email"], .formInputTable textarea, .formInputTable input[type="password"] {
 background-color: #ffd699; 
 font-size: 1.4rem;
}

.formInputTable input[type="date"] {
 background-color: #ffd699; 
 font-size: 1.4rem;
}


.formInputTable select {
 background-color: #ffd699; 
 font-size: 1.4rem;
 -webkit-appearance: menulist;
}

.formInputTable input[type="submit"], .formInputTable input[type="button"] {
 font-size: 1.4rem;
}

.linkDescription {
  font-size: 1rem;
}

.diary_desc {
  font-size: 1rem;
  font-style: italic;
}

.diary_venue {
  font-size: 1rem;
  color: #e68a00;
}

.youtubeFrame {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtubeVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.displayDate{
  border-top: 4px solid #e68a00;
  font-style:italic; 
  font-height: 2rem !important; 
  color: #000000;
  font-weight: bold;
  text-shadow: 1px 1px #e68a00; /* was DAA520 */


}


/*
----------------------------------------------------------------------------------
Responsive css here....... 
----------------------------------------------------------------------------------
*/
@media all and (max-width : 400px) {

.headerBlock {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}






}




